[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TortoiseSVN-1.6.2.16344-x64-svn-1.6.2.msi doesn't work with MS Group Policy

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Fri, 19 Jun 2009 17:43:43 +0200

Hales, Steve wrote:
> I have been using TortoiseSVN .msi files to set up Group Policy software
> installations for a few years. Today, I tried to set up GPSI’s for the
> 1.6.2 32 and 64 bit .msi files. The 32 bit version works fine. The Group
> Policy editor reports an error when I create the GPSI for the 64 bit
> version. It says “Unable to deploy package. The package does not support
> a Windows compatible platform.” The package installs OK manually.
> Previous 64 bit packages have worked fine. I have a large workgroup to
> install this for so doing it manually is prohibitive.

Can you try a nightly build please?
http://nightlybuilds.tortoisesvn.net/1.6.x/

Stefan

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2363548
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Received on 2009-06-19 17:43:57 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.